Subject: Re: North Carolina WC form 17
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Mon, 19 Oct 2009 08:38:35 -0400

Doris.
Sorry I just got your message.  FYI, you usually can just highlight (select all) the text on the document and paste it into a Word document in the future.  I will try and remember to send you them in a Word format.  Anyway, the attached is in Word format.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Doris Fergus 
  To: Mike 
  Sent: Friday, October 16, 2009 7:30 PM
  Subject: Re: North Carolina WC form 17

  Hi Mike can you send it to me as a Word doc. I am trying to print it out and it comes out all cut off.

  On Fri, Oct 16, 2009 at 3:00 PM, Mike <[email-masked]> wrote:

    Doris,
    I need the attached document translated asap.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]